Subject: [netmod] ietf 105 prelimary agenda - netmod

From: joel jaeggli <[email-masked]>
Date: Sun, 23 Jun 2019 20:55:26 -0700

Folks,

In the preliminary agenda NETMOD has two back to back sessions on Monday
July 22, 13:30 - 15:30 and then 15:50 - 17:50. This is could be subject
to change.

NETCONF is also scheduled for Monday Jully 22 in the morning.

It's time to start thinking about meeting submissions for netmod. The
chairs had to submit a preliminary agenda in in a little more than 2
weeks on 2019-07-10.

Thanks
NETMOD chairs